# Generated by Django 3.0.6 on 2020-06-01 14:39

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0022_uploadedimage"),
        ("senate", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatehomepage",
            name="search_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailimages.Image",
                verbose_name="Search image",
            ),
        ),
    ]
